Search documentation of tiger_stripe

# Stripe.Services.V2.Billing.MeterEventSessionService (tiger_stripe v0.1.1)

Copy Markdown View Source

Meter Event Session

## Summary

### Functions

create(client, params \\ %{}, opts \\ [])

Create billing meter event stream authentication session

## Functions

# create(client, params \\ %{}, opts \\ [])

    @spec create(Stripe.Client.t(), map(), keyword()) ::
      {:ok, term()} | {:error, Stripe.Error.t()}

Create billing meter event stream authentication session

Creates a meter event session to send usage on the high-throughput meter event stream. Authentication tokens are only valid for 15 minutes, so you will need to create a new meter event session when your token expires.